﻿
body,html{height:100%; margin:0;padding:0;}
a{font:inherit; color:inherit;text-decoration:none;}
fieldset,img{ border:none;}
input,select,textarea,option,button{ outline:none;}
textarea{resize:none;}
table{border-spacing:0;border-collapse:collapse;}
p{margin:0;padding:0;}
.nav ul,.nav li,.nav ol{margin:0;padding:0;}
.nav ul,.nav ol{list-style:none;}

/**::selection {
	background:#f2b400;
	color:#000;
    text-shadow:none;
}

*::-moz-selection {
	background:#f2b400;
	color:#000;
    text-shadow:none;
}

*::-webkit-selection {
	background:#f2b400;
	color:#000;
    text-shadow:none;
}*/

/* CLEARFIX -------------------------------------------------- */
/*.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.pull-left{float:left !important;}

.pull-right{float:right !important;}


.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover{
  color: #a50101;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}*/
/* GENERAL -------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a.link:hover{text-decoration:underline;}



/********************************************
    UTILS
*********************************************/
.inner{max-width:1024px;margin:auto;position:relative;padding-left:15px;padding-right:15px;}
.inner.inner-fluid{max-width:100%;}
@media (max-width: 767px) {
    .inner { padding-left:15px;padding-right:15px;}
}
.padded-xxlg,.padded-120{padding-top:120px;padding-bottom:120px;}
.padded-xlg,.padded-100{padding-top:100px;padding-bottom:100px;}
.padded-lg,.padded-80{padding-top:80px;padding-bottom:80px;}
.padded-md,.padded-60{padding-top:60px;padding-bottom:60px;}
.padded-sm,.padded-40{padding-top:40px;padding-bottom:40px;}
.padded-30{padding-top:30px;padding-bottom:30px;}
.padded-xs,.padded-20{padding-top:20px;padding-bottom:20px;}

.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}


/*xs & sm & md*/
@media (max-width: 1279px) {
    .padded-xxlg{padding-top:80px;padding-bottom:80px;}
    .padded-xlg{padding-top:80px;padding-bottom:80px;}
}
/*xs & sm*/
@media (max-width: 1024px) {
    .mb-sm-10{margin-bottom:10px;}
    .mb-sm-20{margin-bottom:20px;}
    .mb-sm-30{margin-bottom:30px;}
    .mb-sm-40{margin-bottom:40px;}
    .mb-sm-50{margin-bottom:50px;}
    .padded-xxlg{padding-top:80px;padding-bottom:80px;}
    .padded-xlg{padding-top:60px;padding-bottom:60px;}
    .padded-lg{padding-top:40px;padding-bottom:40px;}
    .padded-md{padding-top:40px;padding-bottom:40px;}

}
/*xs only*/
@media (max-width: 767px) {
    .mb-xs-10{margin-bottom:10px;}
    .mb-xs-20{margin-bottom:20px;}
    .mb-xs-30{margin-bottom:30px;}
    .mb-xs-40{margin-bottom:40px;}
    .mb-xs-50{margin-bottom:50px;}
    .padded-lg{padding-top:20px;padding-bottom:20px;}
    .padded-md{padding-top:20px;padding-bottom:20px;}
    .padded-sm{padding-top:20px;padding-bottom:20px;}
}

h1,h2,h3,h4{
    margin-top:0px;
    margin-bottom:0px;
}

.img-r{max-width:100%;}
iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

svg{height:auto;}
img[src*="svg"]{max-height: 100%;}

.content-fade {
    opacity: 0;
    -moz-transition: all 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    transition: all 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.animate-in .content-fade {
    opacity: 1;
}
.lazy-hidden,
.lazy-show {
    opacity: 0;
    /*-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);*/ 
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 1;
} 
.lazy{/*opacity:0;*/}
.lazy-loaded {
    /*-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 1;*/
}
.tbl {
    display:table;
    width:100%;
}
.tblc {
    display:table-cell;vertical-align:middle;
}
.bg-cover {
    background-size: cover;
}
.ib{display:inline-block}


.trimmed:after {
    content:" ..."
}

.montserrat {
    font-family: 'Montserrat', sans-serif;font-weight:900;
}

.roboto {
    font-family: 'Roboto Slab', serif;
}




/********************************************
    LAYOUT
*********************************************/
body {
    font-family: 'Roboto Slab', serif;
    
}

.titolo {
    color: #ffffff;
    font-size: 70px;
    line-height: 1.1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}


.separatore {
    border-top: 1px solid #ffffff;
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
}

.descrizione {
    color: #ffffff;
    font-size: 16px;
}
/*xs only*/
@media (max-width: 767px) {
    .titolo {
        font-size: 30px;
    }
    .testi{width: 100%;}
}
.logo-matilde img {
    width: 121px;
    height: 43px;
}

.scroll-ico {
    position: absolute;
    bottom: 50px;
    left: 0px;
    width: 100%;
    text-align: center;
    z-index: 10;
    vertical-align: middle;
}
/*xs only*/
@media (max-width: 767px) {
    .scroll-ico {
        display:none;
    }
}
.section {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    position:relative;
}

    .section .wrapper {
        position: relative;
        width: 104%;
        height: 104%;
        left: -2%;
        top: -2%;
        z-index:1;
        /*width: 100%;
        height: 100%;
        left: -0%;
        top: -0%;*/
    }


.section .background {}

.section .tile {
    position: absolute;
    background: no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 100%;
    left: 0%;
    top: 0%;
}

    /*.section .tilt {
        transform-style: preserve-3d;
        width: 110%;
        height: 110%;
        left: -5%;
        top: -5%;
    }*/

/*PARALLAX*/
.section .parallax-scene {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 10;
    overflow: hidden;
}

.parallax-scene .parallax-layer {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

.parallax-scene .parallax- div {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}


/********************************************
    FASCIA 1
*********************************************/




.section-bosco .background {
    background-image: url('/natale2019/assets/images/fascia-1/bg.jpg');
    z-index: 1;
}

.section-bosco .logo {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 100;
}


.section-bosco .titolo {
    transform-style: preserve-3d;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 100;
}

.section-bosco .titolo img {
    width: 520px;
    height: 520px;
}

.section-bosco .nuvola-dx-1 {
    z-index: 10;
    background-image: url('/natale2019/assets/images/fascia-1/nuvola-dx.png');
    animation: slide-updown 55s linear infinite;
    animation-delay: -27s;
}

.section-bosco .nuvola-sx-1 {
    z-index: 10;
    background-image: url('/natale2019/assets/images/fascia-1/nuvola-sx-10.png');
    transform: translateY(-20%);
    animation: slide-updown 60s linear infinite;
    animation-delay: -35s;
}

.section-bosco .nuvola-sx-2 {
    z-index: 20;
    background-image: url('/natale2019/assets/images/fascia-1/nuvola-sx-20.png');
    animation: slide-updown 40s linear infinite;
    animation-delay: -15s;
}

.section-bosco .nuvola-sx-3 {
    z-index: 5;
    background-image: url('/natale2019/assets/images/fascia-1/nuvola-sx-5.png');
    animation: slide-updown 50s linear infinite;
    animation-duration: 50s;
}

.paused {
    animation-play-state: paused;
}

@-webkit-keyframes slide-updown {
    from {
        transform: translateY(100%);
    }

    to {
        transform: translateY(-100%);
    }
}


.audio-btn {
    color: #ffffff;
    font-size: 18px;
    position: fixed;
    bottom: 100px;
    right: 100px;
    z-index:10000;
    cursor:pointer;
}
.audio-btn.hidden {
    display:none;
}
/*xs only*/
@media (max-width: 767px) {
    .audio-btn {
        bottom: 25px;
        right: 25px;
    }
    .section-bosco .titolo img {
        width: 280px;
        height: 280px;
    }
}


/********************************************
    FASCIA 2
*********************************************/

.section-pluviale .logo {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 100;
}

.section-pluviale .testi {
    max-width: 580px;
    margin: auto;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 100;
    text-align: center;
}

.section-pluviale .background {
    background-image: url('/natale2019/assets/images/fascia-2/bg.jpg');
    z-index: 1;
}

.section-pluviale .tronco-dx {
    z-index: 10;
    background-image: url('/natale2019/assets/images/fascia-2/tronco-dx-10.png');
    background-position: top right;
}

.section-pluviale .gradiente-dx {
    z-index: 30;
    background-image: url('/natale2019/assets/images/fascia-2/gradiente-dx-30.png');
}

.section-pluviale .gradiente-sx {
    z-index: 20;
    background-image: url('/natale2019/assets/images/fascia-2/gradiente-sn-20.png');
}

.section-pluviale .foglie-dx {
    z-index: 40;
    background-image: url('/natale2019/assets/images/fascia-2/foglie-dx-40.png');
    background-position: bottom right;
    margin-top: 150px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

.section-pluviale .foglie-sx {
    z-index: 50;
    background-image: url('/natale2019/assets/images/fascia-2/foglie-sn-50.png');
    background-position: bottom left;
    margin-top: 200px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

.section-pluviale.active .foglie-dx {
    margin-top: 0px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

.section-pluviale.active .foglie-sx {
    margin-top: 0px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

/********************************************
    FASCIA 3
*********************************************/
.section-montagne {
}


.section-montagne .logo {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 100;
}

.section-montagne .testi {
    max-width: 580px;
    margin: auto;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 100;
    text-align: center;
}



.section-montagne .background {
    background-image: url('/natale2019/assets/images/fascia-3/bg.jpg');
    background-position: bottom center;
    z-index: 1;
}

.section-montagne .bg-1 {
    z-index: 10;
    background-image: url('/natale2019/assets/images/fascia-3/bg-10.png');
    background-position: bottom center;
}

.section-montagne .bg-2 {
    z-index: 20;
    background-image: url('/natale2019/assets/images/fascia-3/bg-20.png');
    background-position: bottom center;
}

.section-montagne .bg-3 {
    z-index: 30;
    background-image: url('/natale2019/assets/images/fascia-3/bg-30.png');
    background-position: bottom center;
}

.section-montagne .bg-4 {
    z-index: 50;
    background-image: url('/natale2019/assets/images/fascia-3/bg-50.png');
    background-position: bottom center;
}

.section-montagne .bg-5 {
    z-index: 60;
    background-image: url('/natale2019/assets/images/fascia-3/bg-60.png');
    background-position: bottom center;
}

.section-montagne .nuvola-1 {
    z-index: 40;
    background-image: url('/natale2019/assets/images/fascia-3/nuvola-40.png');
    background-position: center center;
    /*animation: slide-leftright 60s linear infinite;
animation-delay: -35s;*/
}

.section-montagne .nuvola-2 {
    z-index: 70;
    background-image: url('/natale2019/assets/images/fascia-3/nuvola-70.png');
    background-position: center center;
}

.section-montagne .nuvola-3 {
    z-index: 80;
    background-image: url('/natale2019/assets/images/fascia-3/nuvola-80.png');
    background-position: center center;
    /*animation: slide-leftright 60s linear infinite;
animation-delay: -15s;*/
}

.section-montagne .nuvola-4 {
    z-index: 90;
    background-image: url('/natale2019/assets/images/fascia-3/nuvola-90.png');
    background-position: center center;
    /*animation: slide-leftright 70s linear infinite;
animation-delay: -55s;*/
}

.section-montagne .aghi-1 {
    z-index: 100;
    background-image: url('/natale2019/assets/images/fascia-3/aghi-100.png');
    background-position: center center;
    margin-top: 150px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

.section-montagne .aghi-2 {
    z-index: 110;
    background-image: url('/natale2019/assets/images/fascia-3/aghi-110.png');
    background-position: center center;
    margin-top: 200px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

.section-montagne.active .aghi-1 {
    margin-top: 0px;
    transition: margin ease-out 1.0s /*0.2s*/;
}

.section-montagne.active .aghi-2 {
    margin-top: 0px;
    transition: margin ease-out 1.0s /*0.2s*/;
}


@-webkit-keyframes slide-leftright {
    from {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}

/*xs only*/
@media (max-width: 767px) {
    .section-montagne .logo {
        top: 40px;
    }
}
/********************************************
    FASCIA 4
*********************************************/

.section-germogli{}
.section-germogli .scroll-ico {
    position: relative;
    bottom: auto;
    left: auto;
}
        
.section-germogli .logo {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 100;
}

.section-germogli .testi {
    max-width: 740px;
    margin: auto;
    padding: 20px;
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    text-align: center;
}



.section-germogli .background {
    background-image: url('/natale2019/assets/images/fascia-4/bg.jpg');
    background-position: center center;
    z-index: 1;
}


.section-germogli .gradiente {
    background-image: url('/natale2019/assets/images/fascia-4/gradiente-10.png');
    background-position: bottom center;
    z-index: 10;
}

.section-germogli .germogli-1 {
    background-image: url('/natale2019/assets/images/fascia-4/germogli-20.png');
    background-position: bottom center;
    z-index: 20;
}
.section-germogli .germogli-2 {
    background-image: url('/natale2019/assets/images/fascia-4/germogli-60.png');
    background-position: bottom center;
    z-index: 60;
}
.section-germogli .nuvola-1 {
    background-image: url('/natale2019/assets/images/fascia-4/nuvola-40.png');
    background-position: center center;
    z-index: 40;
}
.section-germogli .nuvola-2 {
    background-image: url('/natale2019/assets/images/fascia-4/nuvola-50.png');
    background-position: center center;
    z-index: 50;
}
/********************************************
    FASCIA 5
*********************************************/
.section-testo {
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: center;
}

.section-testo .ico {
    text-align: center;
}

.section-testo .ico img {
    width: 56px;
    height: 65px;
}

.section-testo .titolo {
    font-size: 64px;
    color: #386848;
}

.section-testo .sottotitolo {
    font-size: 33px;
    color: #85b973;
}

.section-testo .descrizione {
    font-size: 17px;
    color: #535353;
}

/*xs only*/
@media (max-width: 767px) {
    .section-testo {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .section-testo .titolo {
        font-size: 30px;
    }
    .section-testo .sottotitolo {
        font-size: 20px;
    }


}


/* DATI */

.section-dati {
    background: #85b973;
    padding-top: 40px;
    padding-bottom: 40px;
}

.section-dati .dato {
    text-align: center;
}

.section-dati .dato .ico {
    margin-bottom: 15px;
}

.section-dati .dato .ico img {
    height: 88px;
}

.section-dati .dato .titolo {
    font-size: 18px;font-weight:700;
}

/* ALBERI */

.section-alberi{background:#cfe5f2;padding-top:40px;}
.section-alberi .albero{height:230px;overflow:hidden;position:relative;}
.section-alberi .albero .linea{
    position:absolute;
    top:0px;
    left:50%;
    width:1px;
    height:100%;
    background:#ffffff;
}
.section-alberi .albero .titolo{font-size: 18px;font-weight:700;padding-bottom:10px;overflow:hidden;text-align:center;background:#cfe5f2;z-index: 10;position:relative;}
.section-alberi .albero .immagine{position:absolute;bottom:0px;left:0px;text-align:center;padding-top:10px;overflow:hidden;background:#cfe5f2;z-index: 10;width: 100%;}
.section-alberi .albero .immagine img{display:block;margin:auto;}

/*xs only*/
@media (max-width: 767px) {
    .section-alberi .col-20p{width:50%;}
}


/* SCOPRI */
.section-scopri {
    background: url('/natale2019/assets/images/fascia-5/footer.jpg') no-repeat center center #514137;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 20px;
}

.section-scopri .logo {
    text-align: center;
}

.section-scopri .logo img {
    width: 167px;
    height: 171px;
}

.section-scopri .bottone {
    text-align: center;
}

.section-scopri .loghetti {
    text-align: center;
}

.section-scopri .loghetti a {
    margin-left: 10px;
    margin-right: 10px;
}

.section-scopri .loghetti .logo-matilde {
}

.section-scopri .loghetti .logo-treedom img {
    width: 172px;
    height: 41px;
}

.section-scopri .legal-line{font-size:13px;color:#8a8480;text-align:center;}
.section-scopri .legal-line a:hover{color:#b7b3b0;}

/******************************/
/*  FORM ELEMENTS             */
/******************************/
.btn-group {
    vertical-align: middle;
    display: table;
}
.btn-group > .btn-ms{
    vertical-align:middle;display:table-cell;
    position: relative;
}

.btn-ms {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    /*white-space: nowrap;*/
    padding: 15px 25px;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
.btn-ms:hover{
    
    -moz-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.btn-green {
    color: #ffffff;
    background-color: #85b973;
    border-color: #85b973;
}
.btn-green:hover {
    color: #ffffff;
    background-color: #62a130;
    border-color: #62a130;
}

.btn-text {
    font-family: 'Roboto Slab', serif;
    color: #81756e;
    background-color: transparent;
    border-color: #81756e;
    font-size:15px;
    border-radius:25px;
    font-weight:400;
}

.btn-text:hover {
    color: #a2958e;
    background-color: transparent;
    border-color: #a2958e;
}
.btn-block{
    display: block;
    width: 100%;
}

.btn-lg-block{
    display: block;
    width: 100%;
    margin-bottom:5px;
}
/*xs & sm & md*/
@media (max-width: 1279px) {
    .btn-md-block{
        display: block;
        width: 100%;
        margin-bottom:5px;
    }

}
/*xs & sm*/
@media (max-width: 1024px) {
    .btn-sm-block{
        display: block;
        width: 100%;
        margin-bottom:5px;
    }

}
/*xs only*/
@media (max-width: 767px) {
    .btn-xs-block{
        display: block;
        width: 100%;
        margin-bottom:5px;
    }
}
.input-label {
    font-size:12px;color:#a0a0a1;
}

.input-text {

    display: block;
    width: 100%;
    height: 28px;
    padding: 4px 12px;
    font-size: 12px;
    color: #a0a0a1;
    background-color: #f3f3f3;
    border: 1px solid #e0e0e0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Aktiv Grotesk W01"
}
input.input-text,
textarea.input-text{
    
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
textarea.input-text {
    height: auto;
}

.input-text:focus {
    border-color:#363636 ;
}
.input-text::-moz-placeholder,
.input-text:-ms-input-placeholder,
.input-text::-webkit-input-placeholder {
    color: #a0a0a1;font-family: "Aktiv Grotesk W01"
}


.input-text:-webkit-input-placeholder { 
    color: #ffffff;font-family: 'Raleway', sans-serif;opacity: 1;
}
.input-text::-webkit-input-placeholder { 
    color: #ffffff;font-family: 'Raleway', sans-serif;opacity: 1;
}
.input-text:-moz-placeholder{ 
    color: #ffffff;font-family: 'Raleway', sans-serif;opacity: 1;
}
.input-text::-moz-placeholder{ 
    color: #ffffff;font-family: 'Raleway', sans-serif;opacity: 1;
}
.input-text:-ms-input-placeholder{ 
    color: #ffffff;font-family: 'Raleway', sans-serif;opacity: 1;
}
.input-text::-ms-input-placeholder {
    color: #ffffff;font-family: 'Raleway', sans-serif;opacity: 1;
}


.input-text.input-reg {
    height: 39px;
    background-color: #ffffff;
    border: 1px solid #c3c3c3;
}

.input-checkbox {
    display: block;
    position: relative;
    padding-left: 20px;
}
.input-checkbox input[type=checkbox],.input-checkbox input[type=radio]  {
    position: absolute;
    top:0px;left:0px;
    margin: 3px 0 0;
}
.input-checkbox label {
    cursor: pointer;
    display:inline-block;
    margin-bottom: 0;
    font-weight:400;
}

.input-checkbox.right {
    padding-right:20px;
    padding-left:0px;
}
.input-checkbox.right input[type=checkbox],.input-checkbox.right input[type=radio] {
    position: absolute;
    top:0px;right:0px;
}


.input-checkbox.inline{
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
    vertical-align: middle;
}
.input-checkbox.inline label {
    padding-left: 0;
}
.input-checkbox.inline input[type=checkbox], .input-checkbox.inline input[type=radio] {
    margin-left: 0;
    margin-right:2px;
    position: relative;
}
        
.has-error .input-text {
    border-color:#9a1212;
}
.has-error.input-checkbox label {
    color:#9a1212;
}
.text-errore{
    color:#9a1212;
    font-size:12px;
}

.fileinput-button{display:inline-block;overflow:hidden;}
.form-button{text-align:right;}

.form-container {
    padding: 20px;
    background:#f2f2f2;
}
.form-container h4 {
    font-size:22pX;color:#6c6c6c;font-weight:200;
}
.form-container p {
    font-size: 14px;
    color: #a1a1a1;
}
/******************************/
/*  BOOTSTRAP OVERRIDE        */
/******************************/
/*rimuovo il gutter*/
.row.no-padding  {
    margin-left: 0px;
    margin-right: 0px;
}

.row.no-padding .col-xs-1,
.row.no-padding .col-sm-1,
.row.no-padding .col-md-1,
.row.no-padding .col-lg-1,
.row.no-padding .col-xs-2,
.row.no-padding .col-sm-2,
.row.no-padding .col-md-2,
.row.no-padding .col-lg-2,
.row.no-padding .col-xs-3,
.row.no-padding .col-sm-3,
.row.no-padding .col-md-3,
.row.no-padding .col-lg-3,
.row.no-padding .col-xs-4,
.row.no-padding .col-sm-4,
.row.no-padding .col-md-4,
.row.no-padding .col-lg-4,
.row.no-padding .col-xs-5,
.row.no-padding .col-sm-5,
.row.no-padding .col-md-5,
.row.no-padding .col-lg-5,
.row.no-padding .col-xs-6,
.row.no-padding .col-sm-6,
.row.no-padding .col-md-6,
.row.no-padding .col-lg-6,
.row.no-padding .col-xs-7,
.row.no-padding .col-sm-7,
.row.no-padding .col-md-7,
.row.no-padding .col-lg-7,
.row.no-padding .col-xs-8,
.row.no-padding .col-sm-8,
.row.no-padding .col-md-8,
.row.no-padding .col-lg-8,
.row.no-padding .col-xs-9,
.row.no-padding .col-sm-9,
.row.no-padding .col-md-9,
.row.no-padding .col-lg-9,
.row.no-padding .col-xs-10,
.row.no-padding .col-sm-10,
.row.no-padding .col-md-10,
.row.no-padding .col-lg-10,
.row.no-padding .col-xs-11,
.row.no-padding .col-sm-11,
.row.no-padding .col-md-11,
.row.no-padding .col-lg-11,
.row.no-padding .col-xs-12,
.row.no-padding .col-sm-12,
.row.no-padding .col-md-12,
.row.no-padding .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
}
/*rimuovo il gutter*/
.row.row-sm  {
    margin-left: -5px;
    margin-right: -5px;
}

.row.row-sm .col-xs-1,
.row.row-sm .col-sm-1,
.row.row-sm .col-md-1,
.row.row-sm .col-lg-1,
.row.row-sm .col-xs-2,
.row.row-sm .col-sm-2,
.row.row-sm .col-md-2,
.row.row-sm .col-lg-2,
.row.row-sm .col-xs-3,
.row.row-sm .col-sm-3,
.row.row-sm .col-md-3,
.row.row-sm .col-lg-3,
.row.row-sm .col-xs-4,
.row.row-sm .col-sm-4,
.row.row-sm .col-md-4,
.row.row-sm .col-lg-4,
.row.row-sm .col-xs-5,
.row.row-sm .col-sm-5,
.row.row-sm .col-md-5,
.row.row-sm .col-lg-5,
.row.row-sm .col-xs-6,
.row.row-sm .col-sm-6,
.row.row-sm .col-md-6,
.row.row-sm .col-lg-6,
.row.row-sm .col-xs-7,
.row.row-sm .col-sm-7,
.row.row-sm .col-md-7,
.row.row-sm .col-lg-7,
.row.row-sm .col-xs-8,
.row.row-sm .col-sm-8,
.row.row-sm .col-md-8,
.row.row-sm .col-lg-8,
.row.row-sm .col-xs-9,
.row.row-sm .col-sm-9,
.row.row-sm .col-md-9,
.row.row-sm .col-lg-9,
.row.row-sm .col-xs-10,
.row.row-sm .col-sm-10,
.row.row-sm .col-md-10,
.row.row-sm .col-lg-10,
.row.row-sm .col-xs-11,
.row.row-sm .col-sm-11,
.row.row-sm .col-md-11,
.row.row-sm .col-lg-11,
.row.row-sm .col-xs-12,
.row.row-sm .col-sm-12,
.row.row-sm .col-md-12,
.row.row-sm .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
}


/**********************************************/
/* MODALI                                     */
/**********************************************/

/* Overlays */
.ui-widget-header {
	border: 1px solid transparent;
}
.ui-widget-overlay {
    background: #2c2825 ;
	opacity: .80;
	filter: Alpha(Opacity=60);
    z-index:9999;
}
.ui-widget-shadow {
    margin: -5px 0 0 -5px;
    padding: 5px;
    opacity: .6;
    filter: Alpha(Opacity=60);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.ui-dialog-titlebar-close {
  visibility: hidden;display:none;
}
.ui-dialog-titlebar{
  visibility: hidden;display:none;}
.ui-dialog {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    padding: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
    z-index:1000000;
}
.ui-dialog.ui-widget-content{border:none;background:none;padding:10px;}
.ui-widget-content a{color:inherit;}
.ui-dialog .ui-dialog-content.modale{position:relative;padding:0px;background:#ffffff;display:none;}

/*.ui-dialog .ui-dialog-content.modale{position:relative;display:none;max-width:760px;background:#ffffff;}*/

.modale{display:none;min-width:400px;max-width:700px;}

.modale-content{background-color:#ffffff;padding:50px 20px;}

.modale-body{padding:20px 0px;}
.modale-header{padding:0px;}
.modale-footer{padding:0px;}

.modale-title{font-size:22px;color:#6c6c6c; font-weight:200;text-align:center;}

.modale-errore {text-align:right;display:none;font-size:12px;color:#a94442;margin-top:5px;}
.modal-message{color:#a1a1a1;text-align:center;font-size:15px;}
.modal-message b,
.modal-message strong {font-weight:700;color:#232322}
.modal-xs{width:400px;}

#modale-sales-text a:hover {
    text-decoration: underline;
}
#modale-info{max-width:400px;}
.modale .close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    background: transparent;
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-transition: opacity linear 0.2s;
    -o-transition: opacity linear 0.2s;
    -webkit-transition: opacity linear 0.2s;
    transition: opacity linear 0.2s;
    opacity:0.7;
}
.modale .close img,
.modale .close svg{
    width:25px;
}
.modale .close:hover {
    opacity: 1;
    -moz-transition: opacity linear 0.2s;
    -o-transition: opacity linear 0.2s;
    -webkit-transition: opacity linear 0.2s;
    transition: opacity linear 0.2s;
}

.modal-sales-loading{text-align:center;}
/*xs only*/
@media (max-width: 767px) {
    .modale-content-scrollable{height: 250px;}
}


.modale.modale-big{width:700px !important;}
/*xs only*/
@media (max-width: 767px) {

    .modale.modale-big{width:auto !important;}
    .modale{min-width:0px;width:100%;}
    
    .modale-content{padding:25px;padding-top:50px;}
}
/********************************************
    MEDIA STEP
*********************************************/

/*lg only*/
@media (min-width: 1200px) {}
/*xs & sm & md*/
@media (max-width: 1199px) {
}

/*md only*/
@media (min-width: 992px) and (max-width: 1199px) {
}
/*xs & sm*/
@media (max-width: 991px) {

}
/*sm only*/
@media (min-width: 768px) and (max-width: 991px) {
}
/*xs only*/
@media (max-width: 767px) {
}

/*xs & sm & md*/
@media (max-width: 1199px) {
}
/*xs & sm*/
@media (max-width: 991px) {

}
/*xs only*/
@media (max-width: 767px) {
}

@media print {
  .hidden-print {
    display: none !important;
  }
}


/* ---------------------------------------------- /*
* Mouse animate icon
/* ---------------------------------------------- */
.mouse-icon {
    border: 1px solid #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 16px;
    height: 54px;
    width: 32px;
    display: inline-block;
    z-index: 10;
    opacity: 1;
    position: relative;
}

    .mouse-icon .wheel {
        -moz-animation-name: drop;
        -o-animation-name: drop;
        -webkit-animation-name: drop;
        animation-name: drop;
        -moz-animation-duration: 2s;
        -o-animation-duration: 2s;
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -moz-animation-delay: 0s;
        -o-animation-delay: 0s;
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
        -moz-animation-iteration-count: infinite;
        -o-animation-iteration-count: infinite;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -moz-animation-play-state: running;
        -o-animation-play-state: running;
        -webkit-animation-play-state: running;
        animation-play-state: running;
    }

    .mouse-icon .wheel {
        position: absolute;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background: #ffffff;
        width: 6px;
        height: 6px;
        top: 4px;
        left: 50%;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-left: auto;
        margin-right: auto;
    }

@-webkit-keyframes drop {
    0% {
        top: 5px;
        opacity: 0;
    }

    30% {
        top: 10px;
        opacity: 1;
    }

    100% {
        top: 25px;
        opacity: 0;
    }
}

@keyframes drop {
    0% {
        top: 5px;
        opacity: 1;
    }

    50% {
        top: 25px;
        opacity: 1;
    }

    100% {
        top: 5px;
        opacity: 1;
    }
}



/*fadeIn*/
.ms-appear .lazy-fadeIn {
    opacity: 0;
}

.ms-appear.is-shown .lazy-fadeIn {
    opacity: 1;
    transition: opacity 0.5s ease-out;
}

/*fadeInUp*/
.ms-appear .lazy-fadeInUp {
    transform: translateY(30px);
    opacity: 0;
}

.ms-appear.is-shown .lazy-fadeInUp {
    transform: translateY(0px);
    opacity: 1;
    transition: all 0.5s ease-out;
}
/*MoveUp*/
.ms-appear .lazy-MoveUp {
    transform: translateY(100%);
}

.ms-appear.is-shown .lazy-MoveUp {
    transform: translateY(0px);
    transition: all 0.5s ease-out;
}




/********************************************
INTRO LOADER
*********************************************/
@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.page-loading{overflow:hidden;}

.intro-loader {
    background: #514238;
    z-index: 20001;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.8s ease-out;
    visibility: hidden;
}

.page-loading .intro-loader {
    opacity: 1;
    visibility: visible;
}

/* Loading animation container */
.intro-loader .loader-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.intro-loader .loading {
    width: 300px;
    height: 300px;
}

.intro-loader .loading .logo {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 156px;
    left: 0px;
    transform: translateY(-50%);
    z-index: 2;
}


.intro-loader .loading .logo img {
    width: 174px;
    height: 227px;
}
/* Spinner */
    .intro-loader .loading .spinner {
        position: absolute;
        left: 1px;
        top: 1px;
        width: 300px;
        height: 300px;
        /*animation: spin 2s infinite linear;*/
        z-index: 1;
        border-top: 2px solid #5f534b;
        border-left: 2px solid #5f534b;
        border-radius: 50%;
    }

.page-loading .intro-loader .loading .spinner {
    animation: spin 2s infinite linear;
}


.intro-loader .bottone {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    text-align: center;
    /*transform: translateY(-50%);
            position: absolute;
            top: 50%;
            left: 0px;*/
}

.intro-loader.show-btn .bottone {
    opacity: 1;
    visibility: visible;
    transition: all 0.6s linear 0.6s;
}

.intro-loader .bottone .hidden {
    opacity: 0;
    visibility: hidden;
    transition: all 0.8s linear;
}

.intro-loader.show-btn .spinner {
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s linear;
}

.intro-loader .advice {
    text-align:center;
}

.intro-loader .advice .ico{
    text-align: center;
    margin-left:25px;
}

.intro-loader .advice .testo{
    text-align: center;
    color: #81756e;
    font-size:12px;
}

/*xs only*/
@media (max-width: 767px) {
    .intro-loader .loading {
        width: 200px;
        height: 200px;
    }
    .intro-loader .loading .logo {
        top: 106px;
    }


    .intro-loader .loading .logo img {
        width: 100px;
        height: auto;
    }
    /* Spinner */
    .intro-loader .loading .spinner {
        width: 200px;
        height: 200px;
    }
}
